Commit ada03db6 authored by Ted Trask's avatar Ted Trask
Browse files

Change use of require to work with Lua 5.2

parent 64f75576
<% local data, viewlibrary, page_info, session = ... %> <% local data, viewlibrary, page_info, session = ... %>
<% require("htmlviewfunctions") %> <% htmlviewfunctions = require("htmlviewfunctions") %>
<% html = require("acf.html") %> <% html = require("acf.html") %>
<% htmlviewfunctions.displaycommandresults({"kdestroy"}, session) %> <% htmlviewfunctions.displaycommandresults({"kdestroy"}, session) %>
......
module(..., package.seeall) module(..., package.seeall)
-- Load libraries -- Load libraries
require("modelfunctions") modelfunctions = require("modelfunctions")
fs = require("acf.fs") fs = require("acf.fs")
-- Set variables -- Set variables
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment